# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-27 07:20
from __future__ import unicode_literals

import django.contrib.postgres.fields.ranges
import django.contrib.postgres.validators
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0010_auto_20171227_1010'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='podborauto',
            name='year_auto_end',
        ),
        migrations.RemoveField(
            model_name='podborauto',
            name='year_auto',
        ),
        migrations.AddField(
            model_name='podborauto',
            name='year_auto',
            field=django.contrib.postgres.fields.ranges.IntegerRangeField(blank=True, null=True, validators=[django.contrib.postgres.validators.RangeMinValueValidator(1900)], verbose_name='Год выпуска'),
        ),
    ]
